.view-data1{word-break: break-all !important}
@media only screen and (max-width: 6000px) and (min-width: 700px) {
  .wrapper.right-bar-enabled {
    .right-bar {
      right: 0;
      z-index: 99;
    }
  }
}  
 
@media (min-width: 768px) and (max-width: 1024px) {

  .email-msg { display: none; }
  .breadcrumb{font-size:15px}
   #divMainContainer{ overflow-y: scroll;  overflow-x: hidden;  height: calc(100vh - 188px);}
   .mobile-center{text-align:center}
    .footer-iconimg img{width: 29px;}
	.footer-iconimg{padding: 0px 3px 0px 0px;}	
.topbar .topbar-left{width:30% !important}
.navbar-custom{width:70%}
 
 
 
 .btn-fullscreen{margin-bottom:10px;}
h2{font-size:17px !important}
h6{font-size:16px !important}
h5{font-size:16px !important}
.auther_login_name{    visibility: visible !important}
thead{font-size:15px}
body{font-size:14px}
.radio label{font-size:14px}
.accordion_head{font-size:14px}
.ltborder{padding:10px !important}
   #iframe_pay {margin:0px; height:600px}
   .right-sidebar{width:100%}
   .footer .quick-link ul{margin:0px; padding:0px;}
   .footer a{font-size:13px}
   #__invoicePreview  div:nth-of-type(1)  {margin:0px !important}
   
   
   .chevron-title{font-size: 15px;}
.steps .steps__step:after{    z-index: -1;}
 li.breadcrumb-item{    z-index: 999;}
.badge {min-width: 34px !important; height: 34px !important;}	
.badge{    padding: 10px 6px;}	
.breadcrumb-item.active span.badge { border: #032394 1px solid; box-shadow: 0px 0px 4px 1px #032394;}
 .breadcrumb-item.active span.badge {  padding: 8px 0px!important;}
 .chevron li {width: 15%;}
 .steps .steps__step:before{ left: calc(45% + 27px);   top: 18px;}
 li.breadcrumb-item{margin:0px;    vertical-align: top;   }
 .breadcrumb-item.disabled span.badge{    padding: 7px 6px;}
  h1 {   font-size: 24px !important;}
   
  .article-detail-ul1 li:nth-child(odd) {width:100%}
.article-detail-ul1 li:nth-child(even) {width:100%}
.article-detail-ul1 li h5 {padding-left: 5px;font-size:14px !important}
.main-heading-article{font-size: 14px;    padding: 8px 8px;}
.article-detail-ul1 li p {font-size:14px}
.fixed-size-btn {width: 100%;font-size: 12px; font-weight: 600;}
.topbar .topbar-left { width: 50% !important;}
.navbar-custom { width: 50%!important;}
.topbar-left img{width:250px !important}
.nbp-order-table-div, .centralised-order-table-div, .order-summary-table-div{    overflow: auto !important; overflow-y: scroll!important;
    width: 700px!important;}

}
@media (min-width: 1025px) and (max-width: 1100px) {
      #iframe_pay {margin:0px; height:800px}
	  .right-sidebar{width:90%}
	  .fixed-size-btn {width: 100%;font-size: 12px; font-weight: 600;}
	  
	    .chevron-title{font-size: 15px;}
.steps .steps__step:after{    z-index: -1;}
 li.breadcrumb-item{    z-index: 999;}
.badge {min-width: 34px !important; height: 34px !important;}	
.badge{    padding: 10px 6px;}	
.breadcrumb-item.active span.badge { border: #032394 1px solid; box-shadow: 0px 0px 4px 1px #032394;}
 .breadcrumb-item.active span.badge {  padding: 8px 0px!important;}
 .chevron li {width: 15%;}
 .steps .steps__step:before{ left: calc(45% + 27px);   top: 18px;}
 li.breadcrumb-item{margin:0px;    vertical-align: top;   }
 .breadcrumb-item.disabled span.badge{    padding: 7px 6px;}
 
 
}
@media (min-width: 1101px) and (max-width: 1199px) {
     #iframe_pay {margin:0px; height:800px}
	  .right-sidebar{width:90%}
	  	  .fixed-size-btn {width: 100%;font-size: 12px; font-weight: 600;}
	    .chevron-title{font-size: 15px;}
.steps .steps__step:after{    z-index: -1;}
 li.breadcrumb-item{    z-index: 999;}
.badge {min-width: 34px !important; height: 34px !important;}	
.badge{    padding: 10px 6px;}	
.breadcrumb-item.active span.badge { border: #032394 1px solid; box-shadow: 0px 0px 4px 1px #032394;}
 .breadcrumb-item.active span.badge {  padding: 8px 0px!important;}
 .chevron li {width: 15%;}
 .steps .steps__step:before{ left: calc(45% + 27px);   top: 18px;}
 li.breadcrumb-item{margin:0px;    vertical-align: top;   }
 .breadcrumb-item.disabled span.badge{    padding: 7px 6px;}
}

@media (min-width: 1200px) and (max-width: 1300px) {
     #iframe_pay {    margin: 0px 0px 0px 80px;}
	  .right-sidebar{width:90%}
}


@media (min-width: 1025px) and (max-width: 1199px) {
.footer-iconimg img{width: 32px;}
	.footer-iconimg{padding: 0px 3px 0px 0px;}
.topbar .topbar-left{width:40% !important}
.navbar-custom{width:60%}
 .breadcrumb {  font-size: 15px;}
    #iframe_pay {margin:0px  ; height:800px}
}

@media (min-width: 768px) and (max-width: 991px) {
  body {
    overflow-x: hidden;
  }
   .form-group .labelwidth{width:50%; float:left;}
   
   .nbp-order-table-div{width:100%; float:left;}
.nbp-order-left{width:100%; float:left;}
.nbp-order-right{width:100%; float:left;}
.nbp-order-left1{width:100%; float:left;}
.nbp-order-right1{width:100%; float:left;}
 .partner-logo-div img { width: 90px; padding-top: 10px;}
.notification-list{font-size:13.5px;}
.view-mobile1 img{width:147px !important}
.navbar-custom .jb-logo{    padding-top: 12px;}
.ltborder{left:0px;}
.topbar-left img{width:100%;}
 .terms{margin-left:0px;}
 
 .reasonBg{padding: 10px}
 
.reasonBg-paddings1{padding:0px}
  .btn-report1 {    width: 180px;   font-size: 11px;    }

.info-box{height:130px;}
div.dataTables_wrapper div.dataTables_info{width:100% !important;float: left !important; text-align: center;}
div.dataTables_wrapper div.dataTables_paginate {width: 100% !important;}
div.dataTables_wrapper div.dataTables_paginate ul.pagination{width:100%!important; float: left!important; text-align: center!important;}
div.dataTables_wrapper div.dataTables_paginate ul.pagination li{display: inline-block !important;} 
.pagination li a{padding: 0 3px !important;font-weight: 600;}
.pagination{display: inherit !important}

 
}
@media (min-width: 992px) and (max-width: 1100px) {
      .btn-report1 {    width: 220px;    }
}

@media (max-width: 767px) {
    .login-left-border{
    border-left:none!important;
}
.btn-fullscreen{margin-bottom:10px;}
 h1 {font-size: 20px !important;    font-weight: 400 !important;}
h2{font-size:18px !important;font-weight: 400 !important;}
h6{font-size:16px !important}
h5{font-size:16px !important}
h4{font-size:16px !important}
.auther_login_name{    visibility: visible !important}
thead{font-size:15px}
body{font-size:14px}
.radio label{font-size:14px}
.accordion_head{font-size:14px}
.ltborder{padding:10px !important}
.order-summary-table-div{width:100%;    overflow: hidden;} /*kailash*/
.watermark-text1{       top: 39%; font-size: 26px;}
.payment-section{width:100%}
.modal-dialog{margin:10px !important}
 
.modal-header .close{right:10px}
.breadcrumb li{display:inline-block; }
.steps .steps__step:before {display:none}
.steps .steps__step:after {  content: ""; position: absolute; top: 19px;  border: 1px dotted #868686;  width: 100%;  left: 37px;    right: 0;    z-index: -1;}
.steps .steps__step:last-child:after {border:none !important;}
.steps .steps__step:nth-of-type(1):after {border: 1px dotted #868686 !important; display:block !important;   }
 li.breadcrumb-item{    z-index: 999;}
.breadcrumb1 {margin-top:20px !important;}
#iframe_pay {margin:0px; height:300px}
 
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{display:none}
 
.nbp-order-table-div{width:100%; float:left;}
.nbp-order-left{width:100%; float:left;}
.nbp-order-right{width:100%; float:left;}
.nbp-order-left1{width:100%; float:left;}
.nbp-order-right1{width:100%; float:left;}
.nbp-payment-td{width:100% !important;}
  body {
    overflow-x: hidden;
  }

  .app-search {
    display: none;
  }
  .left.side-menu,.sidebar-inner.slimscrollleft {
    overflow: auto !important;
	    z-index: 999;
  }

  .enlarged {
    .left.side-menu {
      margin-left: -75px;
    }
  }
  .content-page {
    margin-left: 0px !important;
        margin-top: 53px;
  }
  .footer {
    left: 0px !important;
  }

  .mobile-sidebar {
    left: 0px;
  }

  .mobile-content {
    left: 250px;
    right: -250px;
  }

  .wrapper-page {
    width: 90%;
  }

  .wizard > .steps > ul > li {
    width: 100%;
  }
  .wizard > .content {
    padding: 0px !important;
  }
  .wizard > .content > .body {
    float: none; 
    position: relative;
    width: 100%;
    height: 100%;
    padding: 0%;
  }
  .wizard.vertical > .steps {
    display: inline;
    float: none;
    width: 100%;
  }
  .wizard.vertical > .content {
    display: inline;
    float: none;
    margin: 0%;
    width: 100%;
  }

  .navbar-nav {
    .open {
      .dropdown-menu {
        background-color: #ffffff;
        box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26);
        left: auto;
        position: absolute;
        right: 0;
      }
    }
  }

  .todo-send {
    margin-top: 10px;
    padding-left: 15px;
  }

  .chat-inputbar {
    padding-left: 15px;
  }

  .chat-send {
    margin-top: 10px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .dataTables_wrapper {
    .col-xs-6 {
      width: 100%;
      text-align: left;
    }
  }
  .product-search {
    margin-bottom: 30px;
  }
  .top-menu-item-xs {
    display: inline-flex !important;
  }

  .dropdown-menu-lg {
    width: 240px !important;	
  }
 .home-links-ul{float: left;  width: 100%;  margin: 0px;  padding: 1px 22px;}
 .scipris-logo{    width: 78px;padding-top: 14px;}
 .topbar-ul li:nth-of-type(1){width:10%}
 .topbar-ul li:nth-of-type(2){width:60%; }
 .topbar-ul li:nth-of-type(3){width:30%} 
  .topbar-ul li:nth-of-type(3) img{width:80px; padding-top:10px}
  .topbar-ul li:nth-of-type(2) img{width: 154px; padding-top: 3px;}
  .breadcrumbicon-1{font-size: 27px;  padding-top: 3px;  line-height: 49px;}
 
 .breadcrumb-top{list-style:none; padding:0px; margin:0px; width:100%; display:block;    background: #f7f7f7; float:left;}
 .breadcrumb-top li{width:25%; float:left; text-align:center;}
 .breadcrumb-top .active .breadcrumbicon-1{ color:#032394;}
 .breadcrumb-top .active .badge{ background:#032394;  }
 
 
	
body{position:relative}
 .card-fixed{height:auto;  overflow: inherit;}
/* .breadcrumb li{ width: 100%;  float: left;  font-size: 15px;  text-align: left;  border-bottom: 1px solid #ddd;  padding: 10px 0px;	}*/
 .breadcrumb-item+.breadcrumb-item::before{display:none}
 .breadcrumb-item+.breadcrumb-item{padding-left:0px;	}
  #divMainContainer{ overflow-y: scroll;  overflow-x: hidden; margin-top: 5px;}/*margin change jp*/ 
 
 .topbar .topbar-left{width:40% !important}  
.navbar-custom{width:60%}
 
.navbar-custom .jb-logo{margin-right:0px;}
 .notification-list{    position: absolute;  top: 0;  right:0px }
 .list-inline {float:left; width:100%}
 .partner-logo-div{float:right}
 .navbar-custom .jb-logo img{width:120px; padding-top:10px;}
 .partner-logo-div img{width:90px;padding-top:10px;}
 
 .navbar-custom{min-height:auto}
 .view-mobile1{display:none;}
  .view-mobile2{display:none;}
  .auther_login_name{ visibility: hidden;}
  .list-inline-item:not(:last-child){margin-right: .0rem;}
  .card-box{    padding: 0px 0px 0px 15px;}
  .form-group .labelwidth{width:100%}
  .padding5 { font-size: 14px;}
  .sticky-scroll-box h5{ font-size: 18px;}
  .fixed-top-bar{  z-index:0;  background: #fff; float:left; width:100%; position:relative}
  .box-container{margin-top:10px;}
  .breadcrumb { box-shadow: none; background: #fff;  text-align: center;  float: left;  width: 100%;  /*   overflow-y: scroll;
    display: grid;
    grid-gap: 10px;
    grid-template-columns: repeat(5, calc(37% - -12px));
	*/
	}
 
  .breadcrumb li:last-child{border-bottom:none;}
  .fixed-padding{position:relative; top: 0;}
  .mCSB_scrollTools{top:0px !important;}
  
  
  #wrapper.enlarged .left.side-menu { width: 0px !important;  z-index: 5;    overflow: inherit !important;}
 .side-menu{  display:none;}
 
 .ltborder{left:0px}
 
 .reasonBg{padding: 10px}
 .sticky-scroll-box { padding: 0 20px;}
 .waste{width:100%}
 .terms{margin-left:0px;}
 .icon-c-logo{display:none !important;}
.right-sidebar{width:100%; padding:0px;}
.reasonBg-paddings1{padding:0px}
.circletooltip{       width: 18px;  height: 18px; font-size: 14px; line-height: 16px;    padding: 0px 6px;}
.icons-info-tool{    right: -19px;}
.padding-top-bar1{padding:0px}
.footer .copyright{text-align:center}
.footer .quick-link ul{margin:0px; padding:0px;}
   #__invoicePreview  div:nth-of-type(1)  {margin:0px !important}
   #__invoicePreview .pull-left{    float: none !important; text-align: center;}
    #__invoicePreview .pull-right{    float: none !important; text-align: center;}
	   footer{margin-top:10px !important}
#_paidorderconfirmation .panel-body{padding-bottom:0px;}	  
.m-b-50{margin-bottom:10px !important} 
.reasonBg h5{padding-left:10px}
.m-t-20 {  margin-top: 10px !important;}
footer{z-index:9 !important;}
.panel-heading{    padding: 50px 10px 0px;}
#formReset{margin-top:25px;}
h3{font-size:17px}
#__articleBillPayer h1{font-size:17px !important}

li.breadcrumb-item{margin:0px}
 .breadcrumb-item.active span.badge{    padding: 7px 0px!important;}
  .badge {
        min-width: 34px !important;
        height: 34px !important;
        padding: 9px 6px !important;
		font-size: 15px !important;
    }
	.breadcrumb-item.visited span.badge, .breadcrumb-item:visited span.badge{    border: #EC6525 1px solid;}
	.breadcrumb-item.active span.badge{    border: #032394 1px solid;    box-shadow: 0px 0px 4px 1px #032394;}
	.badge-inverse{    border: 1px solid #eeeeee;}
	.breadcrumb  li:last-child:after{display:none}
	.chevron-title {float:left; width:100%; text-align:center}
 #LogIn_Registration{margin-top:35px}

.left-menu-box {width:30%}
.right-container-box {width:70%;}
.cbp-nav-dashbord li a{ padding: 5px 3px; font-size: 13.5px; overflow-wrap: break-word !important; 
                word-wrap: break-word !important; 
                word-break: break-all !important; 
                word-break: break-word !important;}
.containerborder {padding:5px 0px}
.content-page > .content {padding:10px 0px 10px 10px}
.mCSB_inside > .mCSB_container{margin-right:0px !important}

.article-detail-ul li h5 {    font-size: 13px !important; width:50% !important}
.article-detail-ul li p{font-size:13px;    padding-left: 10px;  overflow-wrap: break-word !important;word-wrap: break-word !important;word-break: break-all !important;word-break: break-word !important;}  
.search-section {width:445px}
.article-detail-ul1 li:nth-child(odd) {width:100%}
.article-detail-ul1 li:nth-child(even) {width:100%}
.article-detail-ul1 li h5 {padding-left: 5px;font-size:14px !important}
.main-heading-article{font-size: 14px;    padding: 8px 8px;}
.article-detail-ul1 li p {font-size:14px}
.fixed-size-btn {width: 100%;font-size: 11px; font-weight: 600;}
.setup-panel .panel-body {padding:5px 0px !important;}
.setup-panel .panel-heading{padding:10px }
.radio-fullwidth{width:100%}
.info-box{height:140px;}
div.dataTables_wrapper div.dataTables_info{width:100% !important;float: left !important; text-align: center;}
div.dataTables_wrapper div.dataTables_paginate {width: 100% !important;}
div.dataTables_wrapper div.dataTables_paginate ul.pagination{width:100%!important; float: left!important; text-align: center!important;}
div.dataTables_wrapper div.dataTables_paginate ul.pagination li{display: inline-block !important;}
div.dataTables_wrapper div.dataTables_paginate ul.pagination li:nth-of-type(1){display:none !important}
div.dataTables_wrapper div.dataTables_paginate ul.pagination li:nth-of-type(2){display:none !important}
.pagination li a{padding: 0 3px !important;font-weight: 600;}
.pagination{display: inherit !important}
}

 @media (min-width: 320px) and (max-width: 450px) {
   .breadcrumb{padding:0;margin-bottom:0;margin-left: 7px;}
  .breadcrumb .chevron-title{display:none;}
  .breadcrumb1 li{display:none;}
  .breadcrumb1 li.active{width:100%; display:block; text-align:left;}
  .breadcrumb-item1{display:none;}
  .breadcrumb1{display: block;text-align: left; padding: 0; margin: 0;}
  .steps .steps__step:before{/*left: calc(50% + 19px);*/top: 30px;width: 172px;}
  .chevron li{width:auto !important; padding:0px 3px}
    .login_box {margin-top:19%}
    .search-section {width:330px !important}
    .mailto-ul li p:nth-of-type(1) {width:70px;}
    .mailto-ul li p:nth-of-type(2) {padding-left:73px}

 }
 
 
  @media (min-width: 451px) and (max-width: 600px) {
   .breadcrumb{padding:0;margin-bottom:0;margin-left: 7px;}
  .breadcrumb .chevron-title{display:none;}
  .breadcrumb1 li{display:none;}
  .breadcrumb1 li.active{width:100%; display:block; text-align:left;}
  .breadcrumb-item1{display:none;}
  .breadcrumb1{display: block;text-align: left; padding: 0; margin: 0;}
  .steps .steps__step:before{/*left: calc(50% + 19px);*/top: 30px;width: 172px;}
  .chevron li{width:auto !important; padding:0px 16px}
 
 
 }
 
  @media (min-width: 601px) and (max-width: 767px) {
    .chevron-title{font-size: 15px;}
	.steps .steps__step:after{    z-index: -1;}
	li.breadcrumb-item{    z-index: 999;}
  }
 
 
 
@media (max-width: 480px) {
 
  .side-menu {
    z-index: 10 !important;
  }

  .button-menu-mobile {
 
  }

  .search-bar {
    display: none !important;
  }

  .ms-container {
    width: 100%;
  }

  #btn-fullscreen {
    display: none;
  }
 /* .breadcrumb li{ width: 21%;  float: left;  font-size: 15px;  text-align: left;  border-bottom: none;  padding: 10px 0px 0px 0px;}*/
 
  
}

@media (max-width: 420px) {
  .hide-phone {
    display: none !important;
  }
 
}


/* Container-alt */
@media (min-width: 768px) {
  .container-alt {
    width: 750px;
  }
}

@media (min-width: 992px) {
  .container-alt {
    width: 970px;
  }
}

@media (min-width: 1200px) {
  .container-alt {
    width: 1170px;
  }
 
}

@media (max-width: 1200px) {
 
	.topbar{padding: 0px 10px;}
	.dropdown-menu.show{z-index:999}
	li.breadcrumb-item   { z-index: 998;}

}
@media (max-width: 419px) {
  .topbar-left {
    width: 70px !important;
  }
  .logo {
    .icon-c-logo {
      display: none !important;
      line-height: 58px !important;
    }
    span {
      display: none !important;
    }
  }
  .content-page {
    margin-left: 70px;
  }
  .forced {
    .side-menu.left {
      box-shadow: 0 12px 12px rgba(0, 0, 0, 0.1);
    }
  }
  .enlarged {
    .side-menu.left {
      box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) !important;
    }
  }
  .conversation-list .conversation-text,.conversation-list .odd .conversation-text {
    width: 100% !important;
  }
  .ltborder{left:0;padding: 0 20px;}
  .footer .copyright{text-align:center;line-height: 22px;}
  .footer .quick-link ul{margin:0;padding:0;line-height: 22px;}
  .container-fluid{padding-left:0!important; padding-right:0!important;}
  .content{padding-bottom:0; padding-top:10px;}
  .card-box{margin-bottom: 5px;}

}